This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 11982 - cannot install without mouse
cannot install without mouse
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-08 09:25 EDT by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-16 11:19:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-06-08 09:25:40 EDT
If I bootnet.img without 'text' and with no mouse, it correctly detects
that there is no mouse and says 'Falling back to Text mode', but
then tries to start X, dies, and reboots.

This doesn't happen with 'text' supplied at the boot prompt, obviously.

This is English language, UK keyboard, NFS image.
Comment 1 Brock Organ 2000-06-08 18:32:51 EDT
verified in test ... added to the winston scrub list ... thanks!
Comment 2 Matt Wilson 2000-06-16 11:19:47 EDT
fixed in next build

Note You need to log in before you can comment on or make changes to this bug.